@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin:auto;
	border:0;
	background-image:url(../imagenes/home-background-1440.png);
	background-color:#fff;
	background-repeat:no-repeat;
	color: #333333;
	max-width: 1024px;
}

a.link_moodle, a.link_moodle:visited {
	color: #FFFFFF;
	text-decoration:none;
	font-size: 14px;
	font-weight: bold;
}

a, a:visited {
	color: #B49545;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
#home_banner {
	width: 1024px;
	height: 311px;
	float:none;
	margin:0 auto;
	background-repeat:no-repeat;
}
#home_wrapper {
	width: 1024px;
	margin: auto;
	background-repeat:repeat-y;
	min-height:390px;
	margin-top:-51px;
	padding-top:75px;
}
#infofich {
	position: relative;
	width: 874px;
	height:141px;
	background-repeat:no-repeat;
	margin-top: -105px;
	z-index:1000;
	padding-left:150px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#top_logos {
	width: 139px;
	height:67px;
	float:right;
	margin-right:161px;
	margin-top:0;
	background-image:url(../imagenes/logos_unl_fich.png);
}
#top_fich_logo a {
	width:67px;
	height:67px;
	margin-right:2px;
	float:left;
	text-decoration:none;
}
#top_unl_logo a {
	width:67px;
	height:67px;
	float:left;
	text-decoration:none;
}
#top_links {
	width: 560px;
	float:right;
	margin-right:45px;
	height: 66px;
}

#bottom_links
{
	max-width: 1024px;
	height: 35px;
	right: 30px;
	margin-right: 10px;
	margin-top: 55px;
	position: absolute;
	top: 15px;
	z-index: 999999;
}


#bottom_links a:hover
{
	width:145px;
	height:33px;
	cursor:pointer;
}


#acceso {
	
	float:left;
	margin-right:9px;
	margin-top:5px;
	height: 13px;
	text-align:left;
	vertical-align:middle;
	font-size:9pt;
	color: #FFF;
	font-weight: bold;
}

#acceso a {
	color: #4BAAB1;
	text-decoration:none;
}

#acceso a:hover {
	text-decoration: underline;
}

#top_start_link {
	width: 230px;
	float:left;
	margin-right:9px;
	margin-top:5px;
	height: 13px;
	text-align:left;
	vertical-align:middle;
	font-size:9pt;
	color: #FFF;
}
#top_start_link a {
	color: #FFF;
	text-decoration:none;
}
#top_start_link a:hover {
	text-decoration: underline;
}
#login_form {
	width: 560px;
	float:right;
	margin-right:0px;
	margin-top:15px;
	height: 58px;
	text-align:left;
	vertical-align:middle;
	font-size:9pt;
	color: #FFF;
}
#home_bottom {
	width: 1024px;
	padding-top:5px;
}
#button_wrapper {
	padding-left:350px;
	float:left;
	width: 1024px;
}
.home_bottom_links {
	width:200px;
	float:left;
	color:#FFF;
	padding-top:0;
}
.home_bottom_links ul {
	margin-top: 0px;
	margin-bottom:0;
}
.home_bottom_links ul li {
	list-style:none;
	font-size:10px;
	height:22px;
	padding-left: 10px;
	padding-top: 4px;
}
.home_bottom_links ul li a {
	color:#FFF;
	text-decoration:none;
	height:21px;
}
.home_bottom_links ul li a:hover {
	text-decoration:underline;
}
#titulo {
	float:none;
	text-align:center;
	margin: 0 auto;
	clear:both;
	color: #DADADA;
	text-transform:uppercase;
	z-index: 200;
	font-size: 12pt;
	font-weight:bold;
	padding-left:20px;
	padding-top:0px;
}
#searchbox a {
	color: #DADADA;
	text-decoration: none;
}
#searchbox a:hover {
	color: #DADADA;
	text-decoration: underline;
}
#footer {
	width: 1024px;
	height: 40px;
	text-align: center;
	font-size: 12px;
	color:#B7B7B7;
	float: left;
	background-image:none;
	background-repeat:repeat-y;
	padding-top: 30px;
}
input.box {
	color: #565656;
	font-size: 11px;
	width: 118px;
	height: 20px;
	/*padding: 2px 4px 0;*/
	padding: 2px 0px;
	background:  url(../imagenes/campo.png) no-repeat left top;
	margin-right: 5px;
	border: 0;
	outline: none;
}
input.box:focus {
	background:  url(../imagenes/campo.png) no-repeat left top;
	outline: none;
}
.search button.btn {
	width: 22px;
	height: 22px;
	cursor: pointer;
	text-indent: -9999px;
	background: #EDEDED url(../imagenes/search_bg.gif) no-repeat top right;
}
.search button.btn:hover {
	background: #EDEDED url(../imagenes/search_bg.gif) no-repeat right -22px;
}
.error {
	float:none;
	text-align:center;
	height: 40px;
	margin: 0 auto;
	clear:both;
	color: #C00;
	text-transform:none;
	z-index: 200;
	font-size: 12pt;
	font-weight:bold;
	padding-left:20px;
	padding-top:0px;
}

.titulo_principal {
	font-size: 16px;
	color: #808183;
}


.body {
	width: 1024px;
	height: 200px;
	float:left;
	overflow: hidden;
	background-repeat: no-repeat;
	background-color: white;
}

.menucarreras {
	width: 1001px;
	height: 39px;
	margin: 10px 0 0 10px;
	float:left;
	overflow: hidden;
	background-color: #3d858a;
	background-image: url(../imagenes/menutile.jpg);
}
/***********Botones menu****************/
.boton_carrera {
	width: 143px;
	height: 39px;
	float: left;
	
}
.boton_carrera a {
	display: block;
	height: 39px;
	background: transparent url(../imagenes/boton_carrera.png) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	text-transform:uppercase;
	color:#FFF;
	text-align:left;
	padding-top:7px;
	padding-left:5px;
	padding-right:24px;
}

.boton_carrera a:hover {
	background-position: 0 -39px;
	text-decoration:none;
}

.link_carreras {
	width: 1010px;
	margin: 0px 0 0 10px;
	float:left;
	overflow: hidden;
}

.enlaces_carrera_top a{
	display: block;
	width: 134px;
	margin-right: 5px;	
	height: 29px;
	float: left;
	text-align:left;
	color:#1f1f1f;
	padding-top:10px;
	padding-left:5px;
	text-align:left;
	border-top: none;
	border-bottom: 1px dotted #999;
}

.enlaces_carrera_bottom a{
	display: block;
	width: 134px;
	margin-right: 5px;
	height: 29px;
	float: left;
	text-align:left;
	color:#1f1f1f;
	padding-top:10px;
	padding-left:5px;
	text-align:left;
	border-top: none;
	border-bottom: 1px dotted #999;
}

.electivas {
    border-bottom: 1px dotted #999999;
    border-top: 1px dotted #999999;
    color: #1F1F1F;
    display: block;
    float: left;
    height: 35px;
    margin-right: 15px;
	margin-bottom: 15px;
    padding-left: 5px;
    padding-top: 8px;
    text-align: left;
    width: 134px;
	float:right;
}

.electivas a {
    color: #1F1F1F;
	text-transform:uppercase;
}

.enlace_infofich {
	width: 991px;
	height: 25px;
	margin: 10px 0 0 10px;
	padding-top:10px;
	padding-left:10px;
	float:left;
	overflow: hidden;
	background-color: #3d858a;
	color: #ffffff;
	background-image: url(../imagenes/menutile.jpg);
}
.enlace_infofich a, .enlace_infoficha:visited {
	color: #ffffff;
	text-decoration:none;
}
.enlace_infofich a:hover {
	text-decoration:underline;
}

.acceso_version
{
	background:none; 
	border:none;
	color: #FFFFFF;
	text-decoration:none;
	font-size: 14px;
	font-weight: bold; 
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
}

.mailto
{
	float:left;
	margin-right:9px;
	margin-top:5px;
	height: 13px;
	text-align:left;
	vertical-align:middle;
	font-size:9pt;
	color: #FFF;
}

.mailto a
{
	color: #4BAAB1;
	font-weight: bold;
}

.video_explicativo
{
width: 139px;
height: 67px;
float: right;
margin-right: 	225px;
margin-top: 55px;
}

.video_explicativo_label1
{
color: #4BAAB1; 
font-size:16px; 
letter-spacing: 1px;
}

.video_explicativo_label2
{
color:#FFF; 
font-size:8pt;
}


.video_explicativo label:hover
{
cursor: pointer;
}

.video_explicativo  a:hover 
{
text-decoration:none;
}




